RubyGems Navigation menu

Dependências Reversas para fast_jsmin Latest version of the following gems require fast_jsmin

Total de downloads 2.907

Desta versão 2.907

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 1.8.6

Links: